# openapi.model.AllJobStatusResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**thumbnailGenerationQueueCount** | [**JobCounts**](JobCounts.md) |  | 
**metadataExtractionQueueCount** | [**JobCounts**](JobCounts.md) |  | 
**videoConversionQueueCount** | [**JobCounts**](JobCounts.md) |  | 
**machineLearningQueueCount** | [**JobCounts**](JobCounts.md) |  | 
**isThumbnailGenerationActive** | **bool** |  | 
**isMetadataExtractionActive** | **bool** |  | 
**isVideoConversionActive** | **bool** |  | 
**isMachineLearningActive** | **bool** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


